io.undertow.protocols.http2

## Interface Http2Stream

All Known Implementing Classes:
  Http2DataStreamSinkChannel, Http2HeadersStreamSinkChannel, Http2PushPromiseStreamSinkChannel, Http2StreamSourceChannel

    public interface Http2Stream

Author:
  Stuart Douglas

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `getStreamId()`

### Method Detail

#### getStreamId

    int getStreamId()